class Contributions::DonationsController < ApplicationController
  before_action :authenticate_user!

  # GET /donations
  # GET /donations.json
  def index
    @donations = current_user.donations.completed
    @current_section = :contributions
  end
end
